//<#!@READ-ONLY-SECTION-START@!#>
/*
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of VulcanoApp generated by C++ Generator for SystemC/TLM2
 */

#include "cfm_vulcanoapp_user.h"
using namespace std;
using namespace sc_core;
using namespace cf_dt;
using namespace cf_pk;
using namespace cf_core;

void cfm_vulcanoapp_cb_pre_simulation(void) {
	//<#!@READ-ONLY-SECTION-END@!#>
	//Start of 'VulcanoApp pre simulation' algorithm generated code

	//End of 'VulcanoApp pre simulation' algorithm generated code
	//<#!@READ-ONLY-SECTION-START@!#>
}

//<#!@READ-ONLY-SECTION-END@!#>